public class Starter
{
    public static void main(String[] args) {
        DBVerbindung dbv = new DBVerbindung();
        dbv.test("access");
        dbv.test("mysql");
        dbv.test("base");
        dbv.test("sqlite");
    }
}
